1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

JVI - Voodo Control tauglicher Kernel?

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von Prinz Valium, 26.10.2011.

  1. Prinz Valium, 26.10.2011 #1
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Ich bin noch recht unbeleckt, wenns um Kernels geht. Ich habe mein SGS per KIES auf JVI updaten lassen und aktuell einen CF-Root laufen. Nun will ich mit Voodoo Control meine Soundausgabe aufmotzen, weil die im Original doch eher was für Melanies ist. Ich brauchs lauter, doch Voodoo Control meldet mir, das mein Kernel das nicht supportet.

    Welchen Kernel könnt Ihr mir für Voodoo Control empfehlen?
     
  2. wemsinho, 26.10.2011 #2
    wemsinho

    wemsinho Android-Guru

    Beiträge:
    2,439
    Erhaltene Danke:
    620
    Registriert seit:
    10.05.2010
  3. Prinz Valium, 26.10.2011 #3
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Uh danke. Naja, ich wollte so seriennah bzw. KIES tauglich wie irgendmöglich bleiben. Deswegen müsste ich schon bei JVI bleiben ;-(

    Der Kernel den ich suche, muss nichts können, außer das er die Voodoo Control unterstützt.
     
  4. wemsinho, 26.10.2011 #4
    wemsinho

    wemsinho Android-Guru

    Beiträge:
    2,439
    Erhaltene Danke:
    620
    Registriert seit:
    10.05.2010
    Tja, dann tu was für den Developer, investiere 2,75 € (hab ich auch gemacht!!) und kauf die dir Voodoo Control Plus App aus dem Market. Das funktioniert dann mit jedem root Kernel!
     
    jna bedankt sich.
  5. Prinz Valium, 26.10.2011 #5
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Bedeutet: Wenn ich dem Developer die Plus App abkaufe, brauche ich nix mehr machen und die Voodoo Controls laufen mit dem Kernel der aktuell bei mir serienmäßig installiert ist? Wenn dem so ist, mach ich das doch gern.

    Bin ein wenig verwirrt weil die Voodoo Control mir meldet, das der installierte Kernel keine Sound Enhancements unterstützt.
     
  6. wemsinho, 26.10.2011 #6
    wemsinho

    wemsinho Android-Guru

    Beiträge:
    2,439
    Erhaltene Danke:
    620
    Registriert seit:
    10.05.2010
    Ja genau so ist das! Aber Du hast doch CF-Root drauf, der ist ja nicht "serienmäßig" :sneaky:
     
    Prinz Valium bedankt sich.
  7. Prinz Valium, 26.10.2011 #7
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Ja sauber. Denn kauf ich das Teil doch glatt. Dank Dir.
     
  8. sp3z3l, 26.10.2011 #8
    sp3z3l

    sp3z3l Fortgeschrittenes Mitglied

    Beiträge:
    327
    Erhaltene Danke:
    36
    Registriert seit:
    22.09.2010
    Läuft mit cf root Kernel. Hatte ich auch schon (mit Jvt).

    Sent from my GT-I9000 using Tapatalk
     
  9. Prinz Valium, 26.10.2011 #9
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Hmm, ich hab CF-Root 3.7 drauf. Voodoo Control sagt "sorry, this device doesn't run a kernel supporting extended sound controls" :sad:
     
  10. Hille, 26.10.2011 #10
    Hille

    Hille Fortgeschrittenes Mitglied

    Beiträge:
    392
    Erhaltene Danke:
    65
    Registriert seit:
    11.08.2010
    Du musst die Voodoo Control PLUS App kaufen. Die kann bei einem gerooteten Kernel die entsprechenden Libs nachladen und einbinden. Mit der normalen VooDoo Control geht das nicht. Letztere ist darauf angewiesen, dass der Kernel die Libs bereits beinhaltet. Und solche Kernels gibt es für 2.3.x nicht.

    Gruß - Hille.
     
    Prinz Valium bedankt sich.
  11. Prinz Valium, 26.10.2011 #11
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Danke für die Erklärung. Die Fehlermeldung ist etwas irreführend, weil einem da nicht gesagt wird, das man dieses Problem mit der PLUS Version nicht haben würde ;-) Steht ja einfach nur sinngemäß da "Dein Kernel ist doof für diese Aufgabe" ;-)

    Ich scheitere grad daran, das ich keine Kreditkarte habe. Ich hab im Market noch nie etwas gekauft. Muss mich erst mal mit dem Bezahlsystem im Market auseinandersetzen.
     
  12. scheichuwe, 26.10.2011 #12
    scheichuwe

    scheichuwe Android-Ikone

    Beiträge:
    5,441
    Erhaltene Danke:
    2,541
    Registriert seit:
    09.09.2009
    Phone:
    LG G4
  13. Prinz Valium, 26.10.2011 #13
    Prinz Valium

    Prinz Valium Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    116
    Erhaltene Danke:
    7
    Registriert seit:
    19.10.2010
    Ach was solls. Hab die JVT geflasht, weils mir jetzt echt zu doof war, eine Kreditkarte zu ordern, nur weil ich eine App kaufen will. Hatte Google nicht mal drüber nachgedacht auch Paypal zuzulassen?
     
  14. Elting, 28.10.2011 #14
    Elting

    Elting Ehrenmitglied

    Beiträge:
    10,046
    Erhaltene Danke:
    5,376
    Registriert seit:
    19.09.2011
    Phone:
    Nexus 6
    Tablet:
    Nexus 9
    Wearable:
    LG G Watch
    Im JVT-Flash-Thread werden diese Kernels ja auch bereits als kompatibel genannt. Vielleicht könntet ihr die Links auch dort an entsprechender Stelle posten!? Das wäre super! :cool2:
     

Diese Seite empfehlen